Subject: Re: [PATCH] Add a custom ./configure script

From: Jakub Narebski <[email-masked]>
Date: Tue, 04 Jul 2006 15:50:16 +0200

Petr Baudis wrote:

> The patch is on top of pu, that is Jakub Narebski's autoconf patch, because
> it reuses most of its infrastructure and just replaces the configure script.

If you named it for example configure.sh, then autoconf generated version, 
and your by hand created version could coexist.

For now I think it would be best to move autoconf related files (configure.ac,
config.mak.in) to the contrib/autoconf/ area. Then one would be able to 
compare config.mak.autogen generated by ./configure from autoconf, and
your ./configure script.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git